.btn-search-pt {
    position: absolute;
    top: 0;
    right: 0;
    height: 45px;
    background: #3bc9d6;
    padding: 0 30px;
    border: 0px;
    border-radius: 0px 50px 50px 0px;
    color: #ffffff;
    font-size: 18px;
}

.view-more {
    text-align: center;
    padding-top: 33px;

    ul {
        cursor: pointer;
        display: inline-block;
    }

    li {
        display: inline-block;
        font-size: 6px;
        color: #b8b9bd;
    }
}

.get-btn {
    color: #ffffff;
    padding: 17px 30px;
    background-color: $primary-color;
    display: inline-block;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 500;

    &:hover {
        color: #ffffff;
        box-shadow: 0px 4px 8.3px 1.7px rgba(0, 0, 0, 0.22);
    }
}

.search-btn {
    font-size: 16px;
    color: #ffffff;
    background-image: linear-gradient(135deg, #8ca2ff 0%, #52b9e9 49%, #18d0d2 100%);
    padding: 9px 20px;
    position: absolute;
    right: 0px;
    top: 0px;
    border-top-right-radius: 22px;
    border-bottom-right-radius: 22px;
}